MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005108AContentThemepublic2012-11-30 11:182013-03-15 10:53
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.3Fixed in Version1.3 
Summary0005108: Add Landmarks
DescriptionAdd WIA-ARIA landmarks
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005916)
greg (administrator)
2013-01-10 16:20

9c60394..cf87096 master -> master

added nav, main, search, contentinfo landmarks
(0006232)
greg (administrator)
2013-03-15 10:53

resolved in AContent 1.3

- Issue History
Date Modified Username Field Change
2012-11-30 11:18 greg New Issue
2012-11-30 11:18 greg Status new => assigned
2012-11-30 11:18 greg Assigned To => greg
2013-01-10 16:20 greg Note Added: 0005916
2013-01-10 16:20 greg Status assigned => resolved
2013-01-10 16:20 greg Fixed in Version => 1.3
2013-01-10 16:20 greg Resolution open => fixed
2013-03-15 10:53 greg Note Added: 0006232
2013-03-15 10:53 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker